RUNQ(8)

NAME
runq - run the sendmail queue

SYNOPSIS
runq
runq sendmail options
runq { --help, --version }

DESCRIPTION
This runq command is a wrapper around sendmail which tells it to run the mail queue in the background.

OPTIONS
When called with exactly one argument, the following options are handled internally:

--help
    Print a usage message on standard output and exit successfully.

--version
    Print version information on standard output then exit successfully.

In other cases, the options are simply passed on to sendmail -q.

SEE ALSO

sendmail(8).